Bug 652647 - Add okular support to vim-latex
Summary: Add okular support to vim-latex
Status: CLOSED DUPLICATE of bug 588064
Alias: None
Product: Fedora
Classification: Fedora
Component: vim-latex
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-12 12:54 UTC by Mario Santagiuliana
Modified: 2010-11-12 14:03 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-12 14:03:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 588064 None None None Never

Internal Trackers: 588064

Description Mario Santagiuliana 2010-11-12 12:54:26 UTC
Same problem explain in this bug for fedora 12:
https://bugzilla.redhat.com/show_bug.cgi?id=588064

My vim-latex package:
rpm -q vim-latex
vim-latex-1.8.23-1.20101027.r1112.fc14.noarch

My bugfix was closed in vim-latex project on 2010-10-28 20:10:59 UTC.

Maybe vim-latex package contain not patched version of vim latex suite.

Please update vim-latex to last version provides by official vim-latex project. It contains other usefull patch.

Thank you

Comment 1 Susi Lehtola 2010-11-12 14:03:12 UTC

*** This bug has been marked as a duplicate of bug 588064 ***


Note You need to log in before you can comment on or make changes to this bug.